@charset "utf-8";
/* CSS Document */

/** section 00 **/
#accident .sec-00{
    padding: 5vw 0;
}
#accident .sec-00 .flex-row{
    display: block;
}
#accident .sec00-flex-col01{
    width: 40vw;
    margin: 0 auto 1em;
}
#accident .sec00-flex-col01 img{
    width: 100%;
}
#accident .sec00-flex-col02{
    width: 66.6vw;
    margin: 0 auto;
}
@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #accident .sec-00{
        padding: 30px 0;
    }
    #accident .sec-00 .flex-row{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        -webkit-align-items: center;
         align-items: center;
    }
    #accident .sec00-flex-col01{
        width: 265px;
        margin: 0;
    }
    #accident .sec00-flex-col01 img{
        width: 100%;
    }
    #accident .sec00-flex-col02{
        width: 715px;
        text-align: justify;
        margin: 0;
    }
}

/** section 01 **/
#accident .sec-01{
    padding: 5vw 0;
}
#accident .sec01-h201{
    font-size: 1.8rem;
}
#accident .sec-01 .flex-row{
    width: 84vw;
    margin: 0 auto;
    
    flex-wrap: wrap;
    justify-content: space-between;
}
#accident .sec-01 .flex-row h3{
    width: 30%;
    color: #42210b;
    text-align: center;
}
#accident .sec-01 .flex-row h3 span{
    display: block;
    width: 100%;
    background-color: #c69c6d;
    border-radius: 4px;
    line-height: 1.2;
    padding: 0.5em 0;
}
#accident .sec-01 .flex-row p{
    width: 65%;
    color: #42210b;
    font-weight: bold;
}
#accident .sec-01 .row01 h3,
#accident .sec-01 .row02 h3,
#accident .sec-01 .row03 h3{
    background-image: url("../img/index_sec05_arrow.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 8px auto;
}
#accident .sec-01 .row04 h3{
    background-image: url("../img/index_sec05_arrow.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 8px auto;
}

@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #accident .sec-01{
        padding: 30px 0;
    }
    #accident .sec01-h201{
        font-size: 2.4rem;
    }
    #accident .sec01-flexWrap{
        margin-top: 78px;
    }
    #accident .sec-01 .flex-row{
        width: 846px;
    }
    #accident .sec-01 .flex-row h3{
        font-size: 2.4rem;
        width: 228px;
    }
    #accident .sec-01 .flex-row h3 span{
        border-radius: 6px;
    }
    #accident .sec-01 .flex-row p{
        font-size: 2.4rem;
        line-height: 1.2;
        width: 584px;
        margin-bottom: 2em;
    }
    #accident .sec-01 .row01 h3,
    #accident .sec-01 .row02 h3,
    #accident .sec-01 .row03 h3,
    #accident .sec-01 .row04 h3,
    #accident .sec-01 .row05 h3{
        background-size: auto;
        background-image: url("../img/index_sec05_arrow.png");
        background-repeat: no-repeat;
    }
    #accident .sec-01 .row01 h3{
        padding-top: 1.3em;
        background-position: center 1.3em;
    }
    #accident .sec-01 .row02 h3{
        padding-top: 1.3em;
        background-position: center -1em;
    }
    #accident .sec-01 .row03 h3{
        padding-top: 0.8em;
        background-position: center -1em;
    }
    #accident .sec-01 .row04 h3{
        background-position: center top;
    }
    #accident .sec-01 .row04 p{
        padding-top: 0.5em;
    }
    #accident .sec-01 .row05 h3{
        padding-top: 1.3em;
        background-position: center -630px;
    }
}

/** section 02 **/
#accident .sec-02{
    padding: 10vw 0;
}
#accident .sec02-h201{
    font-size: 1.8rem;
}

@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #accident .sec-02{
        padding: 30px 0 100px;
    }
    #accident .sec02-h201{
        font-size: 2.4rem;
    }
}


